mail/qpopper - The NetBSD Packages Collection

Qualcomm's POP server for Eudora

-----------
what is it?
-----------
qpopper is Qualcomm's POP server for Eudora.   It allows users to fetch
their mail from a central mail server using the POP protocol.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfqpopper-4.1.0nb6.tgz
NetBSD 8.0earmv7hfqpopper-4.1.0nb6.tgz
NetBSD 8.0earmv7hfqpopper-4.1.0nb6.tgz
NetBSD 8.0i386qpopper-4.1.0nb6.tgz
NetBSD 8.0i386qpopper-4.1.0nb6.tgz
NetBSD 8.0powerpcqpopper-4.1.0nb6.tgz
NetBSD 8.0powerpcqpopper-4.1.0nb6.tgz
NetBSD 8.0powerpcqpopper-4.1.0nb6.tgz
NetBSD 8.0powerpcqpopper-4.1.0nb6.tgz
NetBSD 8.0x86_64qpopper-4.1.0nb6.tgz
NetBSD 8.0x86_64qpopper-4.1.0nb6.tgz
NetBSD 9.0aarch64qpopper-4.1.0nb6.tgz
NetBSD 9.0aarch64qpopper-4.1.0nb6.tgz
NetBSD 9.0aarch64qpopper-4.1.0nb6.tgz
NetBSD 9.0alphaqpopper-4.1.0nb6.tgz
NetBSD 9.0alphaqpopper-4.1.0nb6.tgz
NetBSD 9.0alphaqpopper-4.1.0nb6.tgz
NetBSD 9.0earmqpopper-4.1.0nb6.tgz
NetBSD 9.0earmqpopper-4.1.0nb6.tgz
NetBSD 9.0earmqpopper-4.1.0nb6.tgz
NetBSD 9.0earmv6hfqpopper-4.1.0nb6.tgz
NetBSD 9.0earmv6hfqpopper-4.1.0nb6.tgz
NetBSD 9.0earmv6hfqpopper-4.1.0nb6.tgz
NetBSD 9.0earmv7hfqpopper-4.1.0nb6.tgz
NetBSD 9.0earmv7hfqpopper-4.1.0nb6.tgz
NetBSD 9.0earmv7hfqpopper-4.1.0nb6.tgz
NetBSD 9.0earmv7hfqpopper-4.1.0nb6.tgz
NetBSD 9.0i386qpopper-4.1.0nb6.tgz
NetBSD 9.0i386qpopper-4.1.0nb6.tgz
NetBSD 9.0i386qpopper-4.1.0nb6.tgz
NetBSD 9.0mips64ebqpopper-4.1.0nb6.tgz
NetBSD 9.0mips64ebqpopper-4.1.0nb6.tgz
NetBSD 9.0mips64ebqpopper-4.1.0nb6.tgz
NetBSD 9.0mips64ebqpopper-4.1.0nb6.tgz
NetBSD 9.0mips64ebqpopper-4.1.0nb6.tgz
NetBSD 9.0powerpcqpopper-4.1.0nb6.tgz
NetBSD 9.0powerpcqpopper-4.1.0nb6.tgz
NetBSD 9.0powerpcqpopper-4.1.0nb6.tgz
NetBSD 9.0powerpcqpopper-4.1.0nb6.tgz
NetBSD 9.0sh3elqpopper-4.1.0nb6.tgz
NetBSD 9.0sh3elqpopper-4.1.0nb6.tgz
NetBSD 9.0sh3elqpopper-4.1.0nb6.tgz
NetBSD 9.0sparc64qpopper-4.1.0nb6.tgz
NetBSD 9.0sparc64qpopper-4.1.0nb6.tgz
NetBSD 9.0sparc64qpopper-4.1.0nb6.tgz
NetBSD 9.0sparcqpopper-4.1.0nb6.tgz
NetBSD 9.0sparcqpopper-4.1.0nb6.tgz
NetBSD 9.0sparcqpopper-4.1.0nb6.tgz
NetBSD 9.0sparcqpopper-4.1.0nb6.tgz
NetBSD 9.0sparcqpopper-4.1.0nb6.tgz
NetBSD 9.0x86_64qpopper-4.1.0nb6.tgz
NetBSD 9.0x86_64qpopper-4.1.0nb6.tgz
NetBSD 9.0x86_64qpopper-4.1.0nb6.tgz
NetBSD 9.0x86_64qpopper-4.1.0nb6.tgz
NetBSD 9.0x86_64qpopper-4.1.0nb6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

drac
Enable DRAC support.
inet6
Enable support for IPv6.
kerberos
Enable Kerberos support.
pam
Enable PAM support.
qpopper-servermode
Enable server mode.
ssl
Enable SSL support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.